* [dBASE CODE: LTRIM]
* START AT THE FIRST CHARACTER OF THE STRING
&FIRSTCHAR

* MOVE PAST BLANK CHARACTERS
DO WHILE &ISBLANK
&NEXTCHAR
ENDDO

* GET THE REST OF THE STRING
STORE $(STRING,CPOINTER) TO NEWSTRING

RETURN
